.footer-clean {
  padding: 50px 0;
  background-color: #f0f1f2;
  color: #4b4c4d;
}

.footer-clean h3 {
  margin-top: 0;
  margin-bottom: 12px;
  font-weight: bold;
  font-size: 16px;
}

.footer-clean ul {
  padding: 0;
  list-style: none;
  line-height: 1.6;
  font-size: 14px;
  margin-bottom: 0;
}

.footer-clean ul a {
  color: inherit;
  text-decoration: none;
  opacity: 0.8;
}

.footer-clean ul a:hover {
  opacity: 1;
}

.footer-clean .item.social {
  text-align: right;
}

@media (max-width:767px) {
  .footer-clean .item {
    text-align: center;
    padding-bottom: 20px;
  }
}

@media (max-width: 768px) {
  .footer-clean .item.social {
    text-align: center;
  }
}

.footer-clean .item.social > a {
  font-size: 24px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  display: inline-block;
  text-align: center;
  border-radius: 50%;
  border: 1px solid #ccc;
  margin-left: 10px;
  margin-top: 22px;
  color: inherit;
  opacity: 0.75;
}

.footer-clean .item.social > a:hover {
  opacity: 0.9;
}

@media (max-width:991px) {
  .footer-clean .item.social > a {
    margin-top: 40px;
  }
}

@media (max-width:767px) {
  .footer-clean .item.social > a {
    margin-top: 10px;
  }
}

.footer-clean .copyright {
  margin-top: 14px;
  margin-bottom: 0;
  font-size: 13px;
  opacity: 0.6;
}

.navbar-light .navbar-brand, .navbar-light .navbar-brand:focus, .navbar-light .navbar-brand:hover {
  background-image: url("../../assets/img/logo-haki-na-sheria.png");
  width: 220px;
  background-position: left;
  background-size: contain;
  background-repeat: no-repeat;
  height: 47px;
}

.h3, h3 {
  color: #dc8b3d;
}

.mobile {
  height: 80px;
  background-image: url("../../assets/img/faixa.png");
  background-size: contain;
}

@media (min-width: 576px) {
  .mobile {
    height: 115px;
    background-image: url("../../assets/img/faixa.png");
    background-repeat: repeat-y;
    background-size: contain;
    width: 100%;
    background-color: transparent;
  }
}

.text-left.bio3 {
  padding-bottom: 5px;
}

.part {
  color: #212529;
}

.part:hover {
  color: #212529;
  text-decoration: none;
  opacity: .7;
}

#contact {
  padding-top: 40px;
}

#volunteer {
  background-color: #ffffff;
  padding-top: 80px;
}

.story {
  padding-bottom: 30px;
}

.col-xl-6.align-self-center.story2 {
  padding-right: 20px;
  padding-left: 20px;
}

.program {
  padding-bottom: 20px;
}

.img-fluid.photo {
  padding-bottom: 30px;
}

#stories {
  padding-top: 80PX;
}

#news {
  padding-top: 80px;
}

.impact {
  padding-top: 20px;
  padding-bottom: 10px;
}

.impact-2 {
  padding-bottom: 10px;
}

.fas.fa-hands.volunteer {
  font-size: 100px;
  color: #782e1a;
  padding-bottom: 10px;
}

.fas.fa-donate.volunteer {
  font-size: 100px;
  color: #782e1a;
  padding-bottom: 10px;
}

.news {
}

